﻿@model DotNet.Highcharts.Highcharts

@(Model)
@{
    Layout = "~/Views/Shared/_Managementlayout.cshtml";
}
<script type="text/javascript" src="/Scripts/Highcharts-3.0.1/js/highcharts.js"></script>
@section Scripts {
    <script type="text/javascript">
        $(document).ready(function () {

        });
    </script>
}
